
Redmine - Defect #673

Fix grammar error in e-mail footer.

2008-02-15 18:33 - David Petersen

Status: Closed Start date: 2008-02-15

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The e-mail footer in settings.yml has a missing "it".

You have received this notification because you have either subscribed to it, or are involved in.

...or are involved in it.

Patched in file.

Associated revisions

Revision 1150 - 2008-02-16 10:14 - Jean-Philippe Lang

Fix grammar error in e-mail footer (closes #673).

History

#1 - 2008-02-16 12:23 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1150.

Files

email_grammer_fix.patch 541 Bytes 2008-02-15 David Petersen
